.helpWrapper {width:790px; margin:0 auto; padding:0 0 8px 0; background:url(images/help_centre/headerRepeat.png) repeat-x 0 0 #262626;}
.helpWrapper h1 {margin:0;font-size:15px; text-transform: uppercase;}
.helpWrapper h2 {margin:0; padding:0 0 8px; font-size:14px;}
.helpWrapper h3 {font-size:13px;}
.header {padding:0 8px; height:68px;color:#fff}
.right {float:right}
.gototop {float:right; margin-top:-14px;margin-right:10px;text-decoration: underline; cursor:pointer;}
#logohc {display: block;float: left;padding: 20px 18px 0px 18px; cursor:text;width: 156px;}
#logohc img {width: 141px}
.loggedinArea {border-left: 1px solid rgb(85, 83, 83); float:left; width:275px; height: 75px; font-size: 11px}
.loggedinArea p {font-size: 11px!important;}
.helpCentreBtn {cursor: pointer;}
#pophelp {display:none; /*position:absolute;*/ height:100%; top:0; left:0; width:100%; color:#262626; z-index:22222;}
#pophelp .hello {background:url(images/help_centre/chat_girl.jpg) no-repeat right bottom #fff; padding-right:120px; padding: 10px;}
#pophelp .closerHelp {float: right;font-weight: bold;padding-right: 5px;padding-top: 5px;cursor: pointer;}
#pophelp .contactusArea {border-left: 1px solid rgb(85, 83, 83); float:right; width:350px; height: 75px;font-size:11px;}
#pophelp .contactusArea a {padding-right:10px;color:#ccc;}
#pophelp .contactusArea p {font-size: 11px;}
#pophelp .contactusArea span span {padding-left:10px; padding-right:10px; font-size:11px;color:#ccc;}
#pophelp .header p {padding-left:24px; line-height:1.7em;}
#pophelp .content {margin:8px 8px 0;border:1px solid #ccc; background:#eee; min-height:500px; font-size: 12px;line-height: 22px;}
#pophelp .table {line-height:26px; border:1px solid #ccc; border-bottom:0; border-right:0; border-spacing:0; width:106%; margin-left:-15px; background:#fff; }
#pophelp .table.auto {width:auto; }
#pophelp .table th {font-size: 12px; padding:3px; background:#444444; color:#fff; border-right:1px solid #ccc; border-bottom:1px solid #ccc;}
#pophelp .table td {line-height:26px; border-right:1px solid #ccc; padding:4px 8px; border-bottom:1px solid #ccc; font-size: 12px; text-align: center;}
#pophelp .clr {clear:both; }
#pophelp .cntr {text-align:center;}
#pophelp .smallCol{width:190px; float:left; overflow: hidden;height:720px;}
#pophelp .bigCol {margin-left: 191px;border-left: 1px solid #ccc; padding: 5px 20px 10px 20px; color: black;height:700px;overflow-y:scroll;overflow-x:hidden; width: 540px;}
#pophelp .bigCol h1{color: black;}
#pophelp .bigCol a{color: black;}
#pophelp .bigCol strong{color: grey;}
#pophelp .smallCol ul{list-style:none; margin:0; padding:0}
#pophelp .smallCol ul li{background:url(images/help_centre/menu_divider.png) no-repeat center bottom;padding-bottom:1px; }
#pophelp .smallCol ul li.active{ }
#pophelp .smallCol ul li a{padding-left:18px; display:block; line-height:30px; text-decoration:none; color:#444; z-index:23222;}
#pophelp .smallCol ul li.active a, .smallCol ul li a:hover{background-color:#aaaaaa; color:#fff;}
#pophelp .smallCol ul li.active a{color:#fff;}
#pophelp .smallCol .submenu{padding-left:32px;}
#pophelp .smallCol .submenu{background:url(images/help_centre/submenu_closed_arrow.png) no-repeat 18px center; }
#pophelp .smallCol .submenu:hover, .smallCol .submenu.open > a:hover{background-color:#aaa; }
#pophelp .smallCol .submenu.open {background:url(images/help_centre/submenu_open_arrow.png) no-repeat 18px center;}
#pophelp .smallCol ul .submenuli li {background: none; line-height:24px;text-indent: 1em;}
#pophelp .smallCol ul .submenuli li a{line-height:24px;}
#pophelp .smallCol .submenuli ul{display:none}
#pophelp .info {background:url(images/help_centre/info_icon.png) no-repeat center center; cursor:pointer; padding-left:26px; height:26px; float:left;}
#cont756 .innerBlk p{padding: 10px;}
#pophelp .innerBlk {background:#fff;  border:1px solid #ccc; margin-bottom: 5px;}
#pophelp .innerBlk a{color:#c31114}
#pophelp .innerBlk .gototop, .openemail{color:#c31114; cursor: pointer;}
#pophelp .innerBlk h2{padding:0; color:black;}
#pophelp .innerBlk h3{color:#fff; font-size:13px;padding:5px 8px; cursor:pointer;background:#444; line-height:20px; }
#pophelp .innerBlk h3:hover{ background: #4D4D4D;}
#pophelp .innerBlk select{border:1px solid #ccc; padding:4px 2px; background:#fff}
#pophelp .innerBlk table{color: black}
#pophelp .correo {margin-left: -5px;}
/*overwrite*/
#pophelp .generalinformation_Maincontent #accordion_container * {color: black;}

/*#pophelp #contactusiframe{margin:20px 10% 0px;border:none;height: 560px;overflow: hidden; width: 400px;font-size:12px;font-family:"Arial";}*/
#pophelp #contactusiframe{margin:20px 10% 0px;border:none;height: 660px;overflow: hidden; width: 400px;font-size:12px;font-family:"Arial";overflow-y:hidden;overflow-x:hidden;}
#pophelp #senddociframe{overflow: hidden; height:550px;width: 100%;border: none;font-size:12px;font-family:"Arial"; padding: 20px;}
#pophelp .sendBtn{margin-left: 30px;float:left;}
#pophelp .cntr strong{color:black;margin-top:20px;}
#pophelp .contactblk p{	margin: 10px 10px;}
#pophelp .bettable{	margin-left: -10px;	font-size: 11px;}
#pophelp table{	color:black; font-size: 12px;}
#pophelp [id*="hcans"]{ display: none; background: #fff; padding: 10px;}
#pophelp .toolTipHolder{margin-left: 50px; display: none; color: white; margin-top: -10px;opacity: 1;position: absolute;width: 250px;font-size: 11px;z-index: 101;padding: 0; }
#pophelp .toolTipHolder>span{display: block;position: relative;margin-left: 10px;background: #1B1B1B;padding: 8px;border-radius: 3px;box-shadow: 1px 0 4px black;} 
#pophelp .bigCol .toolTip a{color: white;}